Subject: [PATCH 00/15] iommu: Move domain allocation into drivers

From: [email-masked] (Joerg Roedel)
Date: Mon, 23 Mar 2015 12:49:21 +0100

Hi Yingjoe,

On Fri, Mar 20, 2015 at 05:24:18PM +0800, Yingjoe Chen wrote:
> What's the status of this patchset?
> While porting MTK IOMMU driver[1], we need to use a global variable
> because we need to do dma_alloc_coherent in our domain_init. I think we
> can remove that global variable if we base on this series.

I plan to send out a new version this week.

	Joerg